export declare function updateInfoFile(config: {
    directory: string;
    name: string;
    workingDirectory: string;
}, items: Array<{
    name: string;
    id: string;
}>, itemInfo: InfoFileModel): InfoFileModel[];
export declare class InfoFileModel {
    revision?: number;
    folder?: string;
    directory?: string;
    documents?: Array<{
        name?: string;
        fileName?: string;
        id?: string;
        revision?: number;
    }>;
    forced?: boolean;
}
