export declare class VersionModel {
    hash?: string;
    timestamp?: number;
    lastSeen?: number;
    version?: number;
}
export declare function exists(id: string, storageDirectory: string): boolean;
export declare function getAllFiles(storageDirectory: string): any[];
export declare function forgetAll(storageDirectory: string): boolean;
export declare function removeItem(id: string, storageDirectory: string): boolean;
export declare function lastSeen(id: string, storageDirectory: string): number;
export declare function lastChange(id: string, storageDirectory: string): number;
export declare function checkItem(id: string, information: string, storageDirectory: string): {
    changed: boolean;
    new: boolean;
};
